/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */ 
// core (mixins, helpers...)

// components
@import "components/alignment-navigator";
@import "components/alignment-preview";

// bootstrap addon
.row.no-gutters {
  margin-right: 0;
  margin-left: 0;

  > [class^="col-"],
  > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
  }
}

[window-height-scroll] {
  padding-right: 5px;
  .nano-content {
    padding-right: 10px;
  }
}